<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>jim</Author>
  <LastAuthor>Angel Inokon</LastAuthor>
  <Created>2009-08-28T18:02:22Z</Created>
  <LastSaved>2010-02-09T01:25:10Z</LastSaved>
  <Company> PlayFirst, Inc.</Company>
  <Version>11.9999</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10890</WindowHeight>
  <WindowWidth>17370</WindowWidth>
  <WindowTopX>600</WindowTopX>
  <WindowTopY>-315</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21" ss:Name="Hyperlink">
   <Font ss:Color="#0000FF" ss:Underline="Single"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Courier New" x:Family="Modern"/>
  </Style>
  <Style ss:ID="s23">
   <Borders/>
  </Style>
  <Style ss:ID="s24">
   <Font ss:FontName="Tahoma" x:Family="Swiss" ss:Color="#333399"/>
  </Style>
  <Style ss:ID="s26" ss:Parent="s21">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s27">
   <Borders/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s28">
   <Borders/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="122" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="13.5">
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="525"/>
   <Column ss:StyleID="s23" ss:AutoFitWidth="0" ss:Width="400.5"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_application_name</Data></Cell>
    <Cell><Data ss:Type="String">The Palace Builder</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_application_handle</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">the-palace-builder</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_application_metrics</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">the-palace-builder</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s24"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postimageurl_generic</Data></Cell>
    <Cell ss:StyleID="s26" ss:HRef="http://p.playfirst.com/img/misc/fb/the-palace-builder/the-palace-builder_generic.png"><Data
      ss:Type="String">http://p.playfirst.com/img/misc/fb/the-palace-builder/the-palace-builder_generic.png</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postlinkurl_fanpage</Data></Cell>
    <Cell><Data ss:Type="String">http://www.facebook.com/pages/PlayFirst/164812918685</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postlinkurl_fbapp</Data></Cell>
    <Cell ss:StyleID="s27" ss:HRef="http://www.facebook.com/apps/application.php?id=115373356878"><Data
      ss:Type="String">http://www.facebook.com/apps/application.php?id=115373356878</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postlinkurl_pfapp</Data></Cell>
    <Cell ss:HRef="http://www.playfirst.com/game/%facebook_application_handle%"><Data
      ss:Type="String">http://www.playfirst.com/game/%facebook_application_handle%</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_dlg_title_userpost</Data></Cell>
    <Cell><Data ss:Type="String">Share your palace with your friends.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_usertext_userpost</Data></Cell>
    <Cell><Data ss:Type="String">Enter text to post to your Facebook wall.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_userpost</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} is currently exploring the world of %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_dlg_title_screenshot</Data></Cell>
    <Cell><Data ss:Type="String">Post a screenshot to your Facebook photo album</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_usertext_screenshot</Data></Cell>
    <Cell><Data ss:Type="String">Enter text to post to your Facebook wall.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_dlg_title_score</Data></Cell>
    <Cell><Data ss:Type="String">Post your career score.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_usertext_score</Data></Cell>
    <Cell><Data ss:Type="String">Enter text to post to your Facebook wall.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_score_game_mode</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Career Score</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_score</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">{*actor*} has reached a Career Score of &lt;total_score&gt; in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postdescription_generic</Data></Cell>
    <Cell><Data ss:Type="String">%facebook_application_name% is a downloadable game for everyone.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_first_chateau</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have built your first chateau.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_first_chateau</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">First chateau built!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_first_chateau</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has built their first chateau in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_burgundy</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed Burgundy.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_burgundy</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Burgundy Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_burgundy</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed Burgundy in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_lorraine</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed Lorraine.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_lorraine</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Lorraine Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_lorraine</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed Lorraine in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_provence</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed Provence.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_provence</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Provence Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_provence</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">{*actor*} has completed Provence in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_bretagne</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed Bretagne.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_bretagne</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Bretagne Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_bretagne</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed Bretagne in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_lyonnais</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed Lyonnais.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_lyonnais</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Lyonnais Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_lyonnais</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed Lyonnais in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_isle_of_paris</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed the Isle of Paris.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_isle_of_paris</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Isle of Paris Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_isle_of_paris</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed Isle of Paris in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_queen</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have served the Queen.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_queen</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Medal for service to the Queen</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_queen</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">{*actor*} has completed served the Queen in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_burglars</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have slapped Burglars.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_burglars</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Burglars Slapped!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_burglars</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has slapped many burglars in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_phrase_the-palace-builder_game_completed</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">You have completed the game.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postname_the-palace-builder_game_completed</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">Game Completed!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">facebook_stream_postcaption_the-palace-builder_game_completed</Data></Cell>
    <Cell><Data ss:Type="String">{*actor*} has completed all levels in %facebook_application_name%.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2" ss:StyleID="s28"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>25</TopRowVisible>
   <LeftColumnVisible>1</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>57</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
